package com.thinkgem.jeesite.modules.user.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

public class IdentityCodeRequest extends Request {
    private String function; // 请求验证码的功能
    private String mobile; // 手机号

    public String getFunction() {
        return function;
    }

    public void setFunction(String functioin) {
        this.function = functioin;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
